<?php
// HTTP
define('HTTP_SERVER', 'https://employees.technodome.in/organic/admin/');
define('HTTP_CATALOG', 'https://employees.technodome.in/organic/');

// HTTPS
define('HTTPS_SERVER', 'https://employees.technodome.in/organic/admin/');
define('HTTPS_CATALOG', 'https://employees.technodome.in/organic/');

// DIR
define('DIR_APPLICATION', '/home/employees/public_html/organic/admin/');
define('DIR_SYSTEM', '/home/employees/public_html/organic/system/');
define('DIR_IMAGE', '/home/employees/public_html/organic/image/');
define('DIR_STORAGE', DIR_SYSTEM . 'storage/');
define('DIR_CATALOG', '/home/employees/public_html/organic/catalog/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'employees_soft');
define('DB_PASSWORD', '?m4B)0=xE8J(');
define('DB_DATABASE', 'employees_soft');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');

// OpenCart API
define('OPENCART_SERVER', 'https://www.opencart.com/');
